/*--- Avanquest WebEasy Page Style ---*/


.cc1411             { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #008000;
	}
.cc1412             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1413             { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc1414             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1415             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1416             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc1417             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc1418             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1419             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1420             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1421             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1422             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e17             { /* <DIV>&nbsp;Boyd Family H... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 249.00pt;
	height          :  26.25pt;
	}
div#e16             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 236.25pt;
	top             :  79.50pt;
	width           : 243.75pt;
	height          : 393.00pt;
	}
div#e15             { /* <DIV>CHILDREN: </DIV>  \... */
	position        : absolute;
	left            :   7.50pt;
	top             : 213.75pt;
	width           : 214.50pt;
	height          : 255.00pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history118005.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e12             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 171.00pt;
	top             : 510.00pt;
	width           :  94.50pt;
	height          :  28.50pt;
	}
div#e11             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 293.25pt;
	top             : 508.50pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e10             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   9.75pt;
	top             : 507.75pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e9              { /* <DIV>&nbsp;&nbsp;Descend... */
	position        : absolute;
	left            : 536.25pt;
	top             :  16.50pt;
	width           : 151.50pt;
	height          :  18.00pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history118004.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history118003.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e6              { /* <DIV>RIWAI WHATIKINO or ... */
	position        : absolute;
	left            :   3.75pt;
	top             :  79.50pt;
	width           : 216.75pt;
	height          :  57.75pt;
	}
div#e5              { /* <DIV>RAWINIA HAUPEHI</DI... */
	position        : absolute;
	left            :   9.00pt;
	top             : 150.75pt;
	width           : 212.25pt;
	height          :  45.00pt;
	}
div#e4              { /* <DIV>&nbsp;DESCENDANCY C... */
	position        : absolute;
	left            : 145.50pt;
	top             :  45.00pt;
	width           : 382.50pt;
	height          :  20.25pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history118002.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.75pt;
	top             :  78.75pt;
	width           : 238.50pt;
	height          : 145.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history118001.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.75pt;
	top             : 315.00pt;
	width           : 237.00pt;
	height          : 193.50pt;
	}
div#e1              { /* <DIV>Above: Whakawhitira... */
	position        : absolute;
	left            : 501.75pt;
	top             : 237.75pt;
	width           : 224.25pt;
	height          :  69.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history118b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
